/* 

INFORMATION

To make it easy to update your theme, you should place your css styles in this file. You can
copy a style from style.css and paste it in here and it will override the style from
style.css file.

*/

.footer_container_sw {
    background-color: #131313 !important;
    /*border-radius: 5px 5px 0 0;*/
    margin-left: auto;
    margin-right: auto;
    width: 100%
    text-align: left !important;
    height: 200px !important;
    padding-top: 10px;
}
#footer .copyright_message {
    color: #FFFFFF !important;
}
.header_menu li {
  margin-left: 30px;
}
iframe{
    border:5px solid rgba(255,255,255,0);
    -webkit-border-radius: 10px !important; 
    -ms-border-radius: 10px !important; 
    -o-border-radius: 10px !important;  
    border-radius: 10px !important;     
}